html{-webkit-text-size-adjust:none;}
a{outline:none;text-decoration:none;} 
a:hover{text-decoration:none;}
html{zoom:1;}
html *{outline:0;zoom:1;} 
html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px;background-color:#fff;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} 
table{/*border-collapse:collapse;border-spacing:0;*/} 
fieldset,a img{border:0;} 
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} 
li{list-style:none;}
caption,th{text-align:left;} 
h1,h2,h3,h4,h5,h6{font-size:100%;} 
q:before,q:after{content:'';}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"],textarea,button{-webkit-appearance:none !important;} 
em,i{font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
img{display:block;}
.pics{width:100%;height:auto;}

html{font-size:62.5%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
@media only screen and (min-width:321px) { /*iphone5*/
	html {
	   font-size:62.5%!important
	}
}
@media only screen and (min-width:361px) {
	html {
	   font-size:70.31%!important
	}
}
@media only screen and (min-width:376px) {
	html {
	   font-size:73.24%!important
	}
}
@media only screen and (min-width:481px) {
	html {
	   font-size:84%!important
	}
}
@media only screen and (min-width:561px) {
	html {
	   font-size:90%!important
	}
}
@media only screen and (min-width:641px) {
	html {
	   font-size:100%!important
	}
}

body{font-family:"Microsoft YaHei",sans-serif;margin:0 auto;max-width:640px;min-width:320px;padding:0;width:100%;overflow-x:hidden;}
.banner{display:flex;}

.oneBox{margin:4rem 1rem 2rem 1rem;}
.oneBox .contBox{border-radius:8px;line-height:2rem;font-size:1.2rem;padding:4rem 2rem 2rem 2rem;border:1px #333 dashed;position:relative;}
.oneBox .contBox .titBox{width:80%;left:10%;top:-2rem;position:absolute;text-align:center;}
.oneBox .contBox .titBox dl{background:#fff;display:inline-block;padding:0px 20px;}
.oneBox .contBox .titBox dl dt{text-align:center;font-size:2rem;color:#545b6d;font-weight:bold;}
.oneBox .contBox .titBox dl dd{text-align:center;font-size:1.4rem;margin-top:0.5rem;}

.twoBox{background:#eee;padding:4rem 1rem 2rem 1rem;}
.twoBox .contBox{box-shadow:0 0 10px rgba(0,0,0,0.1);border-radius:4px;background:#fff;padding:5rem 0 0.1rem 0;position:relative;}
.twoBox .contBox .titBox{width:80%;left:10%;top:-2rem;position:absolute;text-align:center;}
.twoBox .contBox .titBox p{font-size:2rem;font-weight:bold;color:#fff;position:relative;display:inline-block;padding:1rem 2rem;}
.twoBox .contBox .titBox p::after{content:'';background:#97c2e8;position:absolute;left:0px;top:0px;width:100%;height:100%;z-index:1;border-radius:8px;transform:skew(-10deg);}
.twoBox .contBox .titBox span{position:relative;z-index:9;}


.twoBox .contBox .txtBox{background:#ebf5fc;width:92%;margin:0px auto;}
.twoBox .contBox .txtBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;padding:1rem;line-height:2rem;}
.twoBox .contBox .txtBox li{width:48%;}
.twoBox .contBox .txtBox li p{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:1rem;padding-left:1.6rem;background: url(../images/icon.png) no-repeat left center;background-size:auto 60%;}
.twoBox .contBox .txtBox li:nth-child(even){width:58%;}
.twoBox .contBox .txtBox li:nth-child(odd){width:40%;}

.twoBox .picList{margin:1rem;} 
.twoBox .picList ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.twoBox .picList ul li{width:32%;margin-bottom:0.4rem;} 

.twoBox .itemBox{}
.twoBox .itemBox ul{width:95%;margin:0px auto;display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.twoBox .itemBox ul li{width:48.5%;margin-bottom:1.2rem;border-radius:8px;background:#eee;}
.twoBox .itemBox ul li dl{}
.twoBox .itemBox ul li dl dt{}
.twoBox .itemBox ul li dl dd{font-size:1.2rem;text-align:center;line-height:1.6rem;margin:0.8rem 0 1rem 0;}

.teachBox{}

.threeBox{background:#eee;padding:4rem 1rem 2rem 1rem;}
.threeBox .contBox{box-shadow:0 0 10px rgba(0,0,0,0.1);border-radius:4px;background:#fff;padding:5rem 0 0.1rem 0;position:relative;}
.threeBox .contBox .titBox{width:90%;left:5%;top:-2rem;position:absolute;text-align:center;}
.threeBox .contBox .titBox p{font-size:1.8rem;font-weight:bold;color:#fff;position:relative;display:inline-block;padding:1rem 2rem;}
.threeBox .contBox .titBox p::after{content:'';background:#97c2e8;position:absolute;left:0px;top:0px;width:100%;height:100%;z-index:1;border-radius:8px;transform:skew(-10deg);}
.threeBox .contBox .titBox span{position:relative;z-index:9;}

.iconBox{padding-bottom:1.5rem;}
.iconBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;width:95%;margin:0px auto;}
.iconBox ul li{width:33.333333%;position:relative;padding-bottom:1.5rem;margin-bottom:0;}
.iconBox ul li::after{position:absolute;right:0px;top:0px;content:'';width:1px;height:100%;background:#eee;}
.iconBox ul li::before{position:absolute;left:0px;bottom:0px;content:'';width:100%;height:1px;background:#eee;}
.iconBox ul li:nth-child(3n)::after {background:none;}
.iconBox ul li:nth-child(n+4)::before{background:none;}
.iconBox ul li:nth-child(n+4) dl{margin-top: 1.5rem;}

.iconBox ul li dl{}
.iconBox ul li dl dt{width:50%;margin:0px auto;}
.iconBox ul li dl dd{width:80%;margin:0.5rem auto;text-align:center;font-size:1.2rem;color:#666;}

